Hello together,
I'm forced to use Highcharts in Ext 4.x and don't really know how to. Has anyone had success with this already. In Ext 3 we used the Ext.ux.Highcharts.js without a problem.
Is...